---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.21
  arch: aarch64
  version: 3.21.5
  flavor: alpine-rpi
  file: alpine-rpi-3.21.5-aarch64.tar.gz
  iso: alpine-rpi-3.21.5-aarch64.tar.gz
  date: 2025-10-08
  time: 09:29:39
  size: 70242114
  sha256: 34ead358ad474befea8418fc6fd3d6746613d218af500b90015eddf3d847e957
  sha512: e2957e5efaac190a62a3d28e1e579e43f82884b7ac2b41c38ba37138fe9f81e9ffed61c81e8bbea23c91a29345fffdffcb93b5a11aae176c28b77586960a7d53
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.21
  arch: aarch64
  version: 3.21.5
  flavor: alpine-rpi
  file: alpine-rpi-3.21.5-aarch64.img.gz
  iso: alpine-rpi-3.21.5-aarch64.img.gz
  date: 2025-10-08
  time: 09:29:40
  size: 70376867
  sha256: 555d0e0007aa1a7b48a0e2f697ec9a70977cb75563aab72d1b9293444e62d494
  sha512: ac0dfd9c2cf77d2212c9684813cf61150fabc0e804971124857156c9716960585725a1f84e2fd1286299902eb362fafebaf4ba6dd7ca7d509d5897fabf5a327e
  extracted_size: 99614720
  extracted_sha256: 72da313c743ef246deaff482e0a059db0b4737a84c8dcd88c2fe1c95b0a0b235
  extracted_sha512: 971e8a353d6f1454dcd5a3a75e01121c8c55fe7d18addcf0bcc90fabf510490ba7e0ba661c203c4a6fe47d6c633a8257618b0c9df42f66d3e1c2c7787f91e65e
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: aarch64
  version: 3.21.5
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.5-aarch64.tar.gz
  iso: alpine-minirootfs-3.21.5-aarch64.tar.gz
  date: 2025-10-08
  time: 09:29:44
  size: 3849410
  sha256: c5815a42b2cde7bdfd28d441c5053d73a59e43ef9074040c5e389f921bb6f626
  sha512: 9d1f9e6dec41a3188aef3c4707d38ddd6dd4c33099c44f7427a173886f346dd012a466c7e6a06c3b4fb29c6fbb591c2dbb52ed5a37368d58ad741dcd61cc468a
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.21
  arch: aarch64
  version: 3.21.5
  flavor: alpine-netboot
  file: alpine-netboot-3.21.5-aarch64.tar.gz
  iso: alpine-netboot-3.21.5-aarch64.tar.gz
  date: 2025-10-08
  time: 09:31:09
  size: 320711129
  sha256: 91480350624a9f19f0db424ccc4fb81007c9da0833fe8eebb16f417f600d7016
  sha512: 793871e98dbaa6a20aed48b5363309f7ed2c8b64d7cf3584c2fc8d1546fd139bfdc609b1206c0b9afba29021994761ca3b114c1f65188985c4a71c57cfa1bddf
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.21
  arch: aarch64
  version: 3.21.5
  flavor: alpine-standard
  file: alpine-standard-3.21.5-aarch64.iso
  iso: alpine-standard-3.21.5-aarch64.iso
  date: 2025-10-08
  time: 09:32:03
  size: 286279680
  sha256: 9eb22a71f40e346191e8899efa2b7468a4408d6ad1670dbefd4aca209e472f32
  sha512: dfb10b9b7862c00be44c31f3a6488c7670c9474b666d1d7f25de6ac7f260f61fbb5866cea016615443e41e6a12dcea5a1e13c9b1a320149c2f4602a76310b4ff
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.21
  arch: aarch64
  version: 3.21.5
  flavor: alpine-virt
  file: alpine-virt-3.21.5-aarch64.iso
  iso: alpine-virt-3.21.5-aarch64.iso
  date: 2025-10-08
  time: 09:32:19
  size: 79265792
  sha256: 7af4ddd53f9b4885da0d49011b39882576a3410d7b54fd7ea6cf5a708a9b3108
  sha512: e97ed24337b8c905d5953144c7cb324f434625f65c626d775d51d86a7d992455e18ded3349d6403a146205f7feeddc112e5e4a8b7ae8ef526426cc1ef0eaedba
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.21
  arch: aarch64
  version: 3.21.5
  flavor: alpine-uboot
  file: alpine-uboot-3.21.5-aarch64.tar.gz
  iso: alpine-uboot-3.21.5-aarch64.tar.gz
  date: 2025-10-08
  time: 09:33:27
  size: 326574544
  sha256: 2223bf25f391a44cdd588ef746c0fa0391edad9bb4e55f48eee1533711c7ef10
  sha512: 32f4c9a4dca273e509e6d1763bfd1a44497f035b0c6d7c38fcea63e17def9ccdf5837ccd0afd32807709a884f1c7ae12b5984e8df03b2c7fe21cfa5772ac4a17
